; version is used to make auto name
[version]
12611

; all bootloader files for the specified console must be present in the data
; directory for the image to build properly
[xenonbl]
cb_1921.bin,14CEC7B4;
cd_1921.bin,B907093A;
ce_1888.bin,FF9B60DF;
cf_4532.bin,D28EF722;
cg_4532.bin,2CC9B951;
cb_1940.bin,62B7B19C;
cd_8453.bin,25E0ACD0;
cf_12611.bin,D242F0CB;
cg_12611.bin,A05B4D87;

[zephyrbl]
cb_4558.bin,57DBA8FF;
cd_4558.bin,3286F409;
ce_1888.bin,FF9B60DF;
cf_4532.bin,D28EF722;
cg_4532.bin,2CC9B951;
cb_4579.bin,A504B0F1;
cd_8453.bin,25E0ACD0;
cf_12611.bin,D242F0CB;
cg_12611.bin,A05B4D87;

[falconbl]
cb_5770.bin,3279F0D5;
cd_5770.bin,D04E8927;
ce_1888.bin,FF9B60DF;
cf_4532.bin,D28EF722;
cg_4532.bin,2CC9B951;
cb_5771.bin,859140F0;
cd_8453.bin,25E0ACD0;
cf_12611.bin,D242F0CB;
cg_12611.bin,A05B4D87;

[jasperbl]
cb_6723.bin,E9292B90;
cd_6723.bin,0FCFF305;
ce_1888.bin,FF9B60DF;
cf_4532.bin,D28EF722;
cg_4532.bin,2CC9B951;
cb_6750.bin,F7AFA8CC;
cd_8453.bin,25E0ACD0;
cf_12611.bin,D242F0CB;
cg_12611.bin,A05B4D87;

; the per-build security files used
[security]
crl.bin,;
dae.bin,;
extended.bin,;
secdata.bin,;

; any files with a crc32 in this list are required to be provided by the builder or build will fail
; any patch file extension will be scanned for (xexp,xexp1,xexp2) if the extension
;   ends with p,1 or 2
[flashfs]
aac.xexp2,90F85D52;
bootanim.xex,67851757;
createprofile.xex,74FAFD64;
dash.xex,61C84D82;
deviceselector.xex,8835038A;
gamerprofile.xex,CE4BEED5;
hud.xex,966E16C9;
huduiskin.xex,9EE4D6A4;
mfgbootlauncher.xex,70B126DE;
minimediaplayer.xex,466B2BBC;
nomni.xexp,BE021CDB;
nomnifwm.xexp,F00C53A8;
signin.xex,A2B9052E;
updater.xex,45F85B9F;
vk.xex,6EC1162A;
xam.xex,938368EE;
xenonclatin.xtt,D5D17FF5;
xenonclatin.xttp,1A23290C;
xenonjklatin.xtt,DDE4A14C;
xenonjklatin.xttp,945B7092;
ximecore.xex,ABF6C4DC;
ximedic.xex,1D992BFB;
ximedic.xexp,8859CC43;
launch.xex,;
lhelper.xex,;

